Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-12558

Composer dependencies message

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 3.1.0-b3
    • Fix Version/s: 3.1.0-RC1
    • Component/s: None
    • Labels:
      None

      Description

      Regarding: "Fatal error: You have not set up composer dependencies. See http://getcomposer.org/."

      The message should be clearer. composer.phar is in the repo already, so it's just a matter of running install.

      The error should probably just link to a wiki article that says "run install".

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              nickvergessen Joas Schilling [X] (Inactive)
              Reporter:
              Marshalrusty Yuriy Rusko
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: